Ticket #36599

Windows10のttyで日本語が入力できない

Open Date: 2016-08-31 04:06 Last Update: 2016-12-07 21:42

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Attachment File List

No attachments

Ticket History (3/3 Histories)

2016-08-31 04:06 Updated by: argrath
  • New Ticket "Windows10のttyで日本語が入力できない" created
2016-09-04 04:41 Updated by: argrath
  • Resolution Update from None to Fixed
Comment

a9be10dで修正しました。

2016-12-07 21:42 Updated by: argrath
  • Ticket Close date is changed to 2016-12-07 21:42
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login